always_true< T >
Inheritance diagram for always_true< T >:

## Public Member Functions

bool | operator() (const T &x) const

## Detailed Description

### template<class T>
struct rheolef::always_true< T >

Definition at line 51 of file msg_util.h.

## Member Function Documentation

## operator()()

bool operator() | ( | const T & | x | ) | const

Definition at line 52 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/msg_util.h